USN-3886-1: poppler vulnerabilities